﻿@font-face {
	 font-family:'fontawesome-webfont';
	 src:local('fontawesome-webfont');
	 src:url('../fonts/fontawesome-webfont.ttf');
	 src: url('../fonts/fontawesome-webfont.eot?#iefix') format('eot'), url('../fonts/fontawesome-webfont.woff') format('woff'), url('../fonts/fontawesome-webfont.ttf') format('truetype'), url('../fonts/fontawesome-webfont.svg#webfontQ1FnPBwb') format('svg');
	}
	
@font-face {
     font-family:'Futura_Light';
     src:local('Futura_Light');
     src:url('../fonts/Futura_Light.ttf');
     src: url('../fonts/Futura_Light.eot?#iefix') format('eot'),
     url('../fonts/Futura_Light.woff') format('woff'),
     url('../fonts/Futura_Light.ttf') format('truetype'),
     url('../fonts/Futura_Light.svg#webfontQ1FnPBwb') format('svg');
}
@font-face {
     font-family:'FuturaPTMedium';
     src:local('FuturaPTMedium');
     src:url('../fonts/FuturaPTMedium.ttf');
     src: url('../fonts/FuturaPTMedium.eot?#iefix') format('eot'),
     url('../fonts/FuturaPTMedium.woff') format('woff'),
     url('../fonts/FuturaPTMedium.ttf') format('truetype'),
     url('../fonts/FuturaPTMedium.svg#webfontQ1FnPBwb') format('svg');
}
@font-face {
     font-family:'FuturaPTBook';
     src:local('FuturaPTBook');
     src:url('../fonts/FuturaPTBook.ttf');
     src: url('../fonts/FuturaPTBook.eot?#iefix') format('eot'),
     url('../fonts/FuturaPTBook.woff') format('woff'),
     url('../fonts/FuturaPTBook.ttf') format('truetype'),
     url('../fonts/FuturaPTBook.svg#webfontQ1FnPBwb') format('svg');
}
@font-face {
     font-family:'AspireDemiBold';
     src:local('AspireDemiBold');
     src:url('../fonts/AspireDemiBold.ttf');
     src: url('../fonts/AspireDemiBold.eot?#iefix') format('eot'),
     url('../fonts/AspireDemiBold.woff') format('woff'),
     url('../fonts/AspireDemiBold.ttf') format('truetype'),
     url('../fonts/AspireDemiBold.svg#webfontQ1FnPBwb') format('svg');
}
@font-face {
     font-family:'FuturaPTDemi';
     src:local('FuturaPTDemi');
     src:url('../fonts/FuturaPTDemi.ttf');
     src: url('../fonts/FuturaPTDemi.eot?#iefix') format('eot'),
     url('../fonts/FuturaPTDemi.woff') format('woff'),
     url('../fonts/FuturaPTDemi.ttf') format('truetype'),
     url('../fonts/FuturaPTDemi.svg#webfontQ1FnPBwb') format('svg');
}
	
	* {
		margin: 0;
		padding: 0;
	}
	body {
		color: #000000;
		font-family:'FuturaPTBook';
		margin: 0;
		padding: 0;
		font-size:14px;
        background-color: #fff;
	}
	a, input {
		-webkit-transition: all 0.4s linear;
		-moz-transition: all 0.4s linear;
		-o-transition: all 0.4s linear;
		transition: all 0.4s linear;
	}
	select {
	-webkit-appearance:none;
	-moz-appearance:none;
	-ms-appearance:none;
	-o-appearance:none;
	appearance:none;
	text-indent: 1px;
	text-overflow: '';
}
select::-ms-expand {
    display: none;
}
p {margin: 0;padding:0 0 0 0;font-size: 17px;line-height:22px;color:#000000;font-family: 'FuturaPTBook';}
h1, h2, h3, h4 {
margin: 0;
padding: 0;
}
h4, .h4, h5, .h5, h6, .h6 {
margin: 0;
}
br {margin: 0;width: 0;}
.container{padding:0px;}
.nopad{padding:0px;}
.banner_area{padding:0px;position: relative;}
.banner_area .carousel-inner>.item>a>img, .carousel-inner>.item>img {width: 100%;}
.carousel-fade .carousel-inner .item {opacity: 0;transition-property: opacity;}
.carousel-fade .carousel-inner .active {opacity: 1;}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {left: 0;opacity: 0;z-index: 1;}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {opacity: 1;}
.carousel-fade .carousel-control {z-index: 2;}
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,

    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {




      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}
.banner_content{padding:0px;margin:0px;}
.banner_content img{margin:0 auto;}
.banner_content h3{padding:0px;margin:0px;font-family:'Futura_Light';font-size:50px;color:#fff;line-height: 70px;margin-top: 36px;}
.banner_content p{padding:0px;margin:0px;font-family:'Futura_Light';font-size:24px;color:#fff;line-height: 30px;}
.banner_content a{padding: 2px 20px;margin: 30px 0 0 0;font-family:'Futura_Light';text-decoration:none;border:1px solid #fff;font-size:24px;display:inline-block;color:#fff;}
.banner_content a:hover{color:#f8ad36;border:1px solid #f8ad36;}
.banner_area .carousel-caption {right: 0;left: 0;padding: 0;margin: 0;text-shadow: none;bottom: 0;top: 25%;}
.mobile_phone{background-color:#fff;position: absolute;top: 0;padding: 16px 27px;right: 0;}
.mobile_phone img{margin:0 auto;}
.head_area{padding:0px;}
.left_head{padding: 6px 0 0 14px;}
.center_head{padding:0px;}
.right_head{padding:0px;}
.left_head a{display:inline-block;}
.menu_area{margin:0px;}
.menu_area ul{padding:0px;margin:0px;text-align: center;}
.menu_area ul li{padding: 17px 16px;margin:0px;display:inline-block;list-style:none;font-family:'FuturaPTDemi';font-size:14px;text-transform:uppercase;border:4px solid transparent;}
.menu_area ul li:hover{border-bottom: 4px solid #ee970c;}
li.current_page_item{color:#ee970c;}
.menu_area ul li a{text-decoration:none;color:#333333;}
.menu_area ul li a:hover{color:#ee970c;}
li.current_page_item>a{color:#ee970c !important;}
li.current_page_item{border-bottom: 4px solid #ee970c !important;}
.right_head ul{margin:0px;padding:0px;float: right;position:relative;}
.right_head ul li{margin:0px;padding:0px;list-style:none;float:left;background-color:#f8ad36;border-left:1px solid #fff;height: 62px;width: 67px;display: table;}
.right_head ul li:hover{background-color: rgba(248, 173, 54, 0.56);}
.right_head ul li img{margin:0 auto;}
.right_head ul li a {display: table-cell;vertical-align: middle;}
.service_area{padding:45px 0 90px 0;background-image:url(../images/service-back-min.jpg);background-repeat:no-repeat;background-size:cover;background-position:center;text-align:center;position: relative;}
.service_area h2{color:#fff;font-size:30px;font-family:'FuturaPTBook';text-transform:uppercase;letter-spacing: 1.5px;}
.service_area p{color:#fff;font-size:18px;font-family:'FuturaPTBook';padding: 8px 0 0 0;}
.home_ser{padding:80px 0 0 0;}
.home_ser ul{padding:0px;text-align:center;margin: 0;}
.home_ser ul li{padding: 0px 10px;list-style:none;width: 20%;float: left;-webkit-transition: all 1.5s ease;-o-transition: all 1.5s ease;-ms-transition: all 1.5s ease;-moz-transition: all 1.5s ease;}
.img_ser1{background:url(../images/service1.png)no-repeat center top;height:95px;}
.home_ser ul li:hover .img_ser1{background:url(../images/service1-hover.png)no-repeat center top;height:95px;}
.img_ser2{background:url(../images/service2.png)no-repeat center top;height:95px;}
.home_ser ul li:hover .img_ser2{background:url(../images/service2-hover.png)no-repeat center top;height:95px;}
.img_ser3{background:url(../images/service3.png)no-repeat center top;height:95px;}
.home_ser ul li:hover .img_ser3{background:url(../images/service3-hover.png)no-repeat center top;height:95px;}
.img_ser4{background:url(../images/service4.png)no-repeat center top;height:95px;}
.home_ser ul li:hover .img_ser4{background:url(../images/service4-hover.png)no-repeat center top;height:95px;}
.img_ser5{background:url(../images/service5.png)no-repeat center top;height:95px;}
.home_ser ul li:hover .img_ser5{background:url(../images/service5-HOVER.png)no-repeat center top;height:95px;}
.img_txt{padding:0px;margin:0px;}
.img_txt h6{font-family:'FuturaPTBook';font-size:14px;color:#fff;text-transform:uppercase;margin-top: 67px;letter-spacing: 1.5px;}
.img_txt p{font-family:'FuturaPTBook';font-size:14px;line-height:20px;color:#fff;padding: 12px 0 0 0;}
.img_txt a{font-family:'FuturaPTBook';font-size:12px;color:#fff;border:1px solid #fff;display:inline-block;text-decoration:none;margin-top: 30px;padding: 6px 17px;text-transform: uppercase;}
.home_ser ul li:hover .img_txt h6{color:#ee970c;}
.home_ser ul li:hover .img_txt p{color:#ee970c;}
.home_ser ul li:hover .img_txt a{color:#ee970c;border:1px solid #ee970c;}
.arrow_up{position:absolute;left: 0;right: 0;bottom: 0;margin: 0 auto;}
.abt_intro{background-image:url(../images/abt-back-min.jpg);background-repeat:no-repeat;background-size:cover;background-position:center top;border-bottom:4px solid #e5e5e5;padding: 55px 0 140px 0;}
.main_abt_intro{text-align:center;}
.main_abt_intro h1{padding:0px;font-size:30px;color:#333333;font-family: 'FuturaPTBook';text-transform: uppercase}
.main_abt_intro p{padding: 23px 0 0 0;font-family:'FuturaPTBook';font-size:17px;color:#333333;line-height:24px;}
.main_abt_intro a{width: 235px;height: 40px;display:inline-block;color:#333333;border:1px solid #333333;font-family:'FuturaPTBook';font-size:24px;text-decoration:none;background: rgba(255, 255, 255, 0.7);margin-top: 38px;}
.main_abt_intro a:hover {color:#ee970c;border:1px solid #ee970c;}
.contact_now{padding:30px 0;}
.main_contact_txt{padding:0px;text-align: center;}
.main_contact_txt p{font-family:'FuturaPTMedium';font-size:30px;color:#ee970c;padding:0px;}
.main_contact_txt p a{text-decoration:none;color:#ee970c;}
.main_contact_txt p a:hover{color:#000;}
.test_home{padding: 75px 0 100px 0;background-image:url(../images/testimonial_back-min.jpg);background-position:center top;background-repeat:no-repeat;background-size:cover;color:#fff;text-align:center;border-bottom: 1px solid #fff;max-height: 450px;min-height:450px;}
.test_home h4{font-family:'FuturaPTMedium';font-size:30px;}
.test_home .carousel-caption {right: 0;left: 0;padding: 33px 0 0 0;bottom: 0;margin: 0;text-shadow: none;position:relative;}
.test_txt{padding:0px;width: 70%;margin: 0 auto;}
.test_txt p{color:#fff;font-size:21px;line-height:30px;font-family:'FuturaPTBook';}
.test_txt h3{color:#fff;font-size:21px;line-height:30px;font-family:'FuturaPTBook';padding: 25px 0 0 0;}
.test_txt p:before{background:url(../images/service2.png);position:absolute;top:0;}
.contact_now1{padding: 22px 0 24px;background-color:#000000;}
.main_contact_txt1{padding:0px;text-align: center;}
.main_contact_txt1 p{font-family:'FuturaPTMedium';font-size:30px;color:#fff;line-height: 33px;padding:0px;}
.main_contact_txt1 p a{color:#fff;text-decoration:none;}
.main_contact_txt1 p a:hover{color:#ee970c;}
.foot_logo{padding: 35px 0 100px 0;position:relative;background-image:url(../images/back_fot_map-min.jpg);background-position:center;background-repeat:no-repeat;background-size:cover;}
.main_foot_logo{padding:0px;text-align:center;}
.main_foot_logo a{display:inline-block;}
.main_foot_logo img{margin: 0 auto 10px;}
.main_foot_logo p{font-size:18px;line-height:24px;color:#000000;font-family:'FuturaPTBook';}
.main_foot_logo p a{text-decoration:none;color:#000;}
.main_foot_logo p a:hover{color: #ee970c;}
.arrow_foot{position:absolute;bottom:0;left: 0;right:0;margin:0 auto;}
.blink_foot{padding:0px;background-color:#000000;}
.blink_foot_main{padding:0px;}
.blink_foot_left{padding: 32px 32px 100px;background-color:#393939;max-width: 322px;width: 100%;}
.blink_foot_right{padding:0px;max-width: 848px;width: 100%;position: relative;border-right: 1px solid #393939;}
.clients_access{padding:0px;}
.clients_access h4{padding: 0px 0 12px 0;font-size:30px;color:#ffffff;font-family:'FuturaPTMedium';border-bottom:3px dotted #9c9c9c;text-transform:uppercase;letter-spacing:1.5px;}
.clients_access p{    visibility: hidden;font-size:18px;color:#ffffff;font-family:'FuturaPTMedium';margin: 15px 0 10px 0;}
.clinets_txt{visibility: hidden;height:36px;border:1px solid #fff;width:100%;padding: 0px 10px;color:#fff;outline:none;background-color:transparent;}

.go_now{width:120px;height:36px;background-color:#fff;outline:none;border:0px;font-size:18px;color:#000;font-family:'FuturaPTDemi';text-transform:uppercase;margin-top: 18px;}
.go_now a{ text-decoration: none; color: #000; }
.go_now:hover{background-color: #ee970c;}

.foot_line_con{padding: 47px 0 35px 31px;margin:0px;}
.foot_line_con p{padding:0;margin:0px;font-size:28px;font-family:'Futura_Light';color:#fff;}
.foot_line_con p a{color:#fff;text-decoration:none;}
.foot_line_con p a:hover {color: #ee970c;}
.footer_menu{margin:0px;padding: 15px 0px 15px 22px;border-top:1px solid #393939;border-bottom:1px solid #393939;}
.footer_menu ul{margin:0px;padding:0px;}
.footer_menu ul li{margin:0px;padding: 0px 11px 0 9px;list-style:none;display:inline-block;font-size:14px;font-family:'FuturaPTMedium';text-transform:uppercase;border-right: 1px solid #808080;line-height: 13px;}
.footer_menu ul li:last-child{border-right:0px;}
.footer_menu ul li a{margin:0px;padding:0px;color:#fff;text-decoration:none;z-index: 9999;position: relative;}
.footer_menu ul li a:hover{color:#ee970c;}
.copyright{padding: 20px 0 0 30px;}
.copyright p{padding:0px;font-size:17px;color:#fff;font-family:'FuturaPTBook';}
.social_foot{padding: 20px 0 29px 27px;margin:0px;}
.social_foot ul{padding:0px;margin:0px;}
.social_foot ul li{padding:0px;margin: 0px 3px;display:inline-block;list-style:none;height:31px;width:31px;border:2px solid #fff;border-radius:100%;}
.social_foot ul li:hover{background-color:#ee970c;}
.social_foot ul li a{text-decoration: none;padding:3px 0;display: block;text-align: center;}
.social_foot ul li .fa{color:#fff;font-size: 13px;}
.footer_bottom_img{padding: 0px;position:absolute;right:0;bottom:0px;}
.last_footer{padding:5px 0;text-align:center;}
.insta_area{padding:0px;margin:0px;position: relative;}
.insta_area ul{padding:0px;margin:0px; }
.insta_txt {top:39%;left:0;right:0;position: absolute;}
.inst_img{background-position:center center;background-repeat:no-repeat;background-size:cover;height:126px;padding:0px;margin:0px;list-style:none;border-right:1px solid #fff;border-top: 1px solid #fff;}
.insta_area:before{background-color: rgba(0, 0, 0, 0.6);position: absolute;top: 0px;height: 252px;z-index: 99999;width: 100%;content: '';transition: all 1s ease;-webkit-transition: all 1.5s ease;-o-transition: all 1.5s ease;-ms-transition: all 1.5s ease;-moz-transition: all 1.5s ease;}
.insta_area a{font-size:30px;color:#ffffff;font-family:'FuturaPTMedium';letter-spacing: 2px;text-transform:uppercase;position:absolute;top:0;left: 0;right: 0;z-index: 99999;text-align: center;text-decoration: none;}
.insta_area a:hover{color:#ee970c;}
.insta_area a:before{content:url(../images/insta.png);position:relative;top: 6px;margin-right: 10px;}
.insta_area a:hover:before{content:url(../images/insta-hover.png);position:relative;top: 6px;margin-right: 10px;}
.insta_area:hover:before{background-color: rgba(0, 0, 0, 0.3);}
.our_latest_work{padding:0px;margin:0px;overflow:hidden;}
.our_latest_work h3{font-family:'FuturaPTMedium';font-size:30px;color:#ee970c;text-transform:uppercase;text-align:center;margin:27px 0 23px 0;}
.sub_latest_work{padding:0px;border-right:1px solid #fff;border-top: 1px solid #fff;height: 326px;background-position: center;background-repeat: no-repeat;background-size: cover;position:relative;}
.sub_latest_work:before{position:absolute;top:0;background-color: rgba(0, 0, 0, 0.5);height:100%;width:100%;content:'';transition: all 1s ease;-webkit-transition all 1.5s ease;-o-transition: all 1.5s ease;-ms-transition: all 1.5s ease;-moz-transition: all 1.5s ease;}
.sub_latest_work:hover:before{background-color:transparent;}
.sub_latest_work .img_zoom img{margin: 0 auto;padding: 8px;display:none;}
.sub_latest_work:hover .img_zoom img{margin: 0 auto;padding: 8px;display:block;}
.sub_latest_work:hover .img_zoom{padding:0px;background-color: rgba(0, 0, 0, 0.58);display: inline-block;position: absolute;bottom: 0;right: 0;}
.sub_latest_work:nth-child(4n){border-right:0px;}
.sub_latest_work a{width:39px;height:35px;background-color: rgba(0, 0, 0, 0.58);display: block;position: absolute;right: 0;bottom: 0;opacity:0;}
.sub_latest_work:hover .sub_latest_work a{opacity:1;}
.sub_latest_work:hover .sub_latest_work a img{margin: 9px auto;}
.abt_page{padding:0px;background-color: #000;position: relative;}
.abt_page h1{font-size:30px;text-transform:uppercase;text-align:center;color:#fff;font-family:'FuturaPTBook';padding: 65px 0 45px 0;letter-spacing: 1.5px;}
.main_abt_page{padding:0px;background-color: #1e1e1e;}
.abt_page h1 span{color:#ee970c;font-family:'FuturaPTMedium';}
.left_abt_page{padding:0px;}
.left_abt_page img{width:100%;webkit-transition: all .5s ease; -moz-transition: all .5s ease;-o-transition: all .5s ease;-ms-transition: all .5s ease;transition: all .5s ease;}
.left_abt_page img:hover {}	
.right_abt_page{padding: 2% 19% 2% 58px;}
.right_abt_page p{font-size:17px;line-height: 22px;color:#fff;font-family:'FuturaPTBook';padding: 22px 0 0 0;}
.right_abt_page p a{color:#ee970c;}
.left_cnt_page{padding:0px;}
.cnct_up{padding:0px;}
.main_below{padding: 0;}
.left_cnt_page img{width:100%;}
.right_cnt_page{padding:0px;}
.left_main_below{padding: 45px 0% 21% 17%;background-repeat:no-repeat;background-size:cover;background-position:center;    position: absolute;left: 0;height: 100%;}
.left_main_below:after {content: '';background-color: rgba(0, 0, 0, 0.25);height: 100%;width: 100%;display: block;position: absolute;left: 0;right: 0;top: 0;}
.right_main_below{padding: 45px 18% 45px 58px;float:right;}
.loc_area{padding: 0 0 28px 0;position: relative;z-index: 99;}
.loc_img{padding:0px;}
.loc_txt{padding: 0px 0 0 5px;}
.cir_img{padding:0px;height:68px;width:68px;background-color:#3b414a;border:1px solid #777f87;border-radius:100%;display: table;}
.cir_img span{display: table-cell;vertical-align: middle;}
.cir_img img{margin:0 auto;}
.loc_txt h6{padding:0px;font-size:24px;line-height:34px;color:#fff;font-family:'FuturaPTBook';}
.loc_txt p{padding:0px;font-size:17px;line-height: 20px;color:#fff;font-family:'FuturaPTBook';}
.loc_txt p a{color:#fff;text-decoration:none;}
.loc_txt p a:hover{color:#ee970c;}
.contactbx2 {padding: 0 0 9px 0;margin: 0px;}
.tags2 {padding: 0 0 5px 0;}
.tags2 p {font-family:'FuturaPTBook';font-size: 17px;color: #fff;}
.input-text3 {font-family:'FuturaPTBook';width: 100%;height: 41px;outline: none;background-color: transparent;padding: 0 0 0 12px;font-size: 16px;color: #aeaeae;border: 1px solid #565656;border-radius: 0px;-webkit-border-radius: 0px;-o-border-radius: 0px;-ms-border-radius: 0px;-moz-border-radius: 0px;-webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;-o-appearance: none;appearance: none;}
.input-text5 {font-family:'FuturaPTBook';width: 100%;height: 41px;outline: none;background-color: transparent;padding: 0 0 0 12px;font-size: 16px;color: #aeaeae;border: 1px solid #565656;border-radius: 0px;-webkit-border-radius: 0px;-o-border-radius: 0px;-ms-border-radius: 0px;-moz-border-radius: 0px;-webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;-o-appearance: none;appearance: none;}
.input-text3:focus{border:1px solid #ee970c;}
.input-text5:focus{border:1px solid #ee970c;}
.right_main_below select {background-color:#000;color: #FFF;}
.input-textarea3 {font-family:'FuturaPTBook';width:100%;height: 162px;outline: none;background-color: transparent;padding: 12px;font-size: 16px;resize: none;color: #aeaeae;border: 0;border-radius: 0px;-webkit-border-radius: 0px;-o-border-radius: 0px;-ms-border-radius: 0px;-moz-border-radius: 0px;-webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;-o-appearance: none;appearance: none;border: 1px solid #565656;}
.input-textarea3:focus{border:1px solid #ee970c;}
.submit_btn_area {padding: 0px;}
.submit_btn {outline: none;padding:0;height: 45px;width: 147px;background-color: #ee970c;color: #000;font-size: 21px;line-height: 21px;text-transform:uppercase;border: 0;font-family:'FuturaPTDemi';}
.submit_btn:hover{background-color:#fff;color:#ee970c;} 
.input-text3::-webkit-input-placeholder {color:#aeaeae;}
.input-text3:-moz-placeholder{color:#aeaeae;}
.input-text3::-moz-placeholder{color:#aeaeae;}
.input-text3:-ms-input-placeholder{color:#aeaeae;}
.input-textarea3::-webkit-input-placeholder {color:#aeaeae;}
.input-textarea3:-moz-placeholder{color:#aeaeae;}
.input-textarea3::-moz-placeholder{color:#aeaeae;}
.input-textarea3:-ms-input-placeholder{color:#aeaeae;}
.main_login_page{padding:0px;background-color:#222222;}
.already_acc{padding: 7% 7% 14%;background-color:#ee970c;}
.create_acc{padding: 7%;}
.already_acc h2{margin:0px;font-family:'FuturaPTBook';font-size:30px;text-transform:uppercase;color: #000000;letter-spacing: 1px;}
.logins_ar {padding: 0 0 11px 0;margin: 0px;}
.logins_ar p {padding: 0 0 4px 0;font-family:'FuturaPTMedium';font-size: 17px;color: #000;}
.input_log {font-family:'FuturaPTMedium';width: 100%;height: 44px;outline: none;background-color: transparent;padding: 0 0 0 12px;color: #000000;border: 1px solid #000000;border-radius: 0px;-webkit-border-radius: 0px;-o-border-radius: 0px;-ms-border-radius: 0px;moz-border-radius: 0px;-webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;-o-appearance: none;appearance: none;font-size: 17px;}
.login_btn{padding:0px;width:125px;height:51px;background-color:#000000;font-size:17px;color:#f8ad36;font-family:'FuturaPTMedium';border: 0px;text-transform: uppercase;border-radius: 0px;-webkit-border-radius: 0px;-o-border-radius: 0px;-ms-border-radius: 0px;moz-border-radius: 0px;-webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;-o-appearance: none;appearance: none;margin-top: 15px;outline: none;}
.login_btn:hover{background-color:#fff;outline:none;}
.already_acc a{font-size:17px;color:#000;text-decoration:underline;font-family:'FuturaPTMedium';display: inline-block;padding: 12px 0 0 0;}
.already_acc a:hover{color:#fff;}
.inner_already_acc{padding:37px 0 0 0;}
.create_acc h2{margin:0px;font-family:'FuturaPTBook';font-size:30px;text-transform:uppercase;color:#fff;letter-spacing: 1px;}
.create_acc p{color:#fff;}
.inner_create_acc{padding: 15px 0 0 0;}
.create_ar {padding: 0 0 11px 0;margin: 0px;}
.create_ar p {padding: 0 0 4px 0;font-family:'FuturaPTMedium';font-size: 17px;color: #fff;}
.create_txt {font-family:'FuturaPTMedium';width: 100%;height: 44px;outline: none;background-color: transparent;padding: 0 0 0 12px;color: #fff;border: 1px solid #fff;border-radius: 0px;-webkit-border-radius: 0px;-o-border-radius: 0px;-ms-border-radius: 0px;moz-border-radius: 0px;-webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;-o-appearance: none;appearance: none;font-size: 17px;}
.create_btn{padding:0px;width:125px;height:51px;background-color: #ee970c;font-size:17px;color: #000;font-family:'FuturaPTMedium';border: 0px;text-transform: uppercase;border-radius: 0px;-webkit-border-radius: 0px;-o-border-radius: 0px;-ms-border-radius: 0px;moz-border-radius: 0px;-webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;-o-appearance: none;appearance: none;margin-top: 15px;outline: none;}
.create_btn:hover{background-color:#fff;outline:none;}
.main_blog_area1{padding:0px;position: relative;background-color: #1d1d1d;}
.main_blog_area2{padding:0px;position: relative;background-color: #050505;}
.main_blog_area1 .left_blog_area{padding:0px;background-position:center;background-repeat:no-repeat;background-size:cover;position: absolute;height: 100%;float: left;}
.main_blog_area1 .right_blog_area{padding: 3% 20% 5% 4%;float: right;}
.main_blog_area2 .left_blog_area{float: right;padding:0px;background-position:center;background-repeat:no-repeat;background-size:cover;position: absolute;height: 100%;top: 0;right: 0;}
.main_blog_area2 .right_blog_area{padding: 3% 5% 5% 19%;float: left;}
.net_up{padding:0px;position: absolute;right: 0;left: 0;}
.in_blog_main{padding:0px;}
.left_blog_main{padding:0px;}
.right_blog_main{padding: 54px 0 0 70px;}
.blog_txt_in{padding:0px;}
.blog_txt_in h3{font-family:'FuturaPTBook';font-size:30px;line-height:34px;color:#ffffff;text-decoration:none;}
.blog_txt_in h3 a{font-family:'FuturaPTBook';font-size:30px;line-height:34px;color:#ffffff;text-decoration:none;}
.blog_txt_in h3 a:hover{color:#f8ad36;}
.blog_txt_in h4{font-family:'FuturaPTBook';font-size:17px;line-height:34px;color:#f8ad36;border-right:1px solid #f8ad36;display: inline-block;padding: 6px 22px 8px 0;}
.blog_txt_in p{font-family:'FuturaPTBook';font-size:17px;line-height:25px;color:#fff;padding:20px 0 0 0;}
.blog_txt_in p a{color:#f8ad36;}
.date{margin: 15px 0 0 0;border-bottom:1px solid #f8ad36;}
.blog_img{position:absolute;height:100%;background-position: center;background-repeat: no-repeat;background-size: cover;}
.load_more{text-align:center;padding:50px 0;clear: both;}
.load_more a{display:inline-block;}
.main_test_area1{padding:0px;position: relative;background-color: #1d1d1d;}
.main_test_area2{padding:0px;position: relative;background-color: #1d1d1d;}
.main_test_area1 .left_test_area{padding:0px;background-position:center;background-repeat:no-repeat;background-size:cover;position: absolute;height: 100%;float: left;}
.main_test_area1 .right_test_area{padding: 5% 20% 7% 4%;float: right;-webkit-transition: all 0.6s linear;-moz-transition: all 0.6s linear;-o-transition: all 0.6s linear;transition: all 0.6s linear;}
.main_test_area2 .left_test_area{float: right;padding:0px;background-position:center;background-repeat:no-repeat;background-size:cover;position: absolute;height: 100%;top: 0;right: 0;}
.main_test_area2 .right_test_area{padding: 5% 5% 7% 19%;float: left;-webkit-transition: all 0.6s linear;-moz-transition: all 0.6s linear;-o-transition: all 0.6s linear;transition: all 0.6s linear;}
.testmonial_txt{padding:0px;}
.testmonial_txt p{font-family:'FuturaPTBook';font-size:17px;line-height: 25px;position: relative;color:#fff;}
.testmonial_txt p:before{content:url(../images/test-blockquote-open.jpg);position: absolute;top: 0px;margin-right:0px;left: -25px;}
.testmonial_txt p:after{content:url(../images/test-blockquote-close.png);position: absolute;bottom: -2px;margin-right:0px;right: -18px;}
.testmonial_txt h3{color:#fff; font-size:17px;line-height:24px;font-family:'Futura_Light';padding:28px 0 0 0;}
.main_test_area2 .right_test_area:hover{background-color:#f8ad36;}
.main_test_area1 .right_test_area:hover{background-color:#f8ad36;}
.main_test_area1 .right_test_area:hover .testmonial_txt p{color:#000;}
.main_test_area1 .right_test_area:hover .testmonial_txt h3{color:#000;}
.main_test_area2 .right_test_area:hover .testmonial_txt p{color:#000;}
.main_test_area2 .right_test_area:hover .testmonial_txt h3{color:#000;}
.main_test_area1 .right_test_area:hover .testmonial_txt p:before{content:url(../images/test-blockquote-close-hover.png);position: absolute;top: 0px;margin-right:0px;left: -25px;}
.main_test_area1 .right_test_area:hover .testmonial_txt p:after{content:url(../images/test-blockquote-open-hover.png);position: absolute;bottom: -2px;margin-right:0px;right: -18px;}
.main_test_area2 .right_test_area:hover .testmonial_txt p:before{content:url(../images/test-blockquote-close-hover.png);position: absolute;top: 0px;margin-right:0px;left: -25px;}
.main_test_area2 .right_test_area:hover .testmonial_txt p:after{content:url(../images/test-blockquote-open-hover.png);position: absolute;bottom: -2px;margin-right:0px;right: -18px;}
.shop_cat_ar{padding:0px;}
.shop_cat_ar .nav-tabs {border-bottom: 0px;text-align: center;}
.shop_cat_ar .nav-tabs>li {float: none;margin-bottom: 0;display: inline-block;font-size:17px;font-family:'FuturaPTMedium';text-transform:uppercase;letter-spacing: 1px;}
.shop_cat_ar .tab-content {padding: 56px 0 0 0;}
.shop_cat_ar .nav-tabs>li>a {padding: 9px 24px;margin-right: 2px;line-height: 1.42857143;border: 1px solid #ffffff;border-radius: 0;color: #fff;}
.shop_cat_ar .nav-tabs>li>a:hover {border-color: transparent;background-color: #fff;color: #000;}
.shop_cat_ar .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {  color: #000; cursor: default;background-color: #fff; border: 1px solid #fff;}
.cat_in_ar{padding:0px;}
.sub_in_ar{padding:0px;}
.sub_in_ar{border-right:1px solid #000;text-align: center;position: relative;}
.sub_in_ar:last-child{border-right:0px;}
.cat_txt_ar{position:absolute;top: 38%;left: 0;right: 0;z-index: 9999;}
.cat_txt_ar a{display:inline-block;border:2px solid #fff;font-family:'FuturaPTMedium';text-decoration:none;text-transform:uppercase;color:#fff;text-align:center;font-size:50px;padding: 18px 50px;line-height: 50px;background-color: rgba(0, 0, 0, 0.6);}
.sub_in_ar img{width:100%;}
.sub_in_ar:after{background-color: rgba(238, 151, 12, 0.8);position:absolute;top:0;right:0;left:0;height:100%;width:100%;content:'';opacity:0;-webkit-transition: all 0.6s linear;-moz-transition: all 0.6s linear;-o-transition: all 0.6s linear;transition: all 0.6s linear;}
.sub_in_ar:hover:after{opacity:1;}
.sub_in_ar:hover .cat_txt_ar a{background-color:#fff;color:rgba(238, 151, 12, 0.8);}
.prdct_catalog{padding:0px;}
.left_prct_catalog{padding: 5% 5% 11% 23%;background-color:#333333;border-right: 1px solid #000;}
.right_prct_catalog{background-color:#ee970c;padding: 5% 20% 11% 8%;}
.in_catalog_txt h2{font-size:50px;color:#fff;font-family:'FuturaPTMedium';text-transform:uppercase;}
.in_catalog_txt ul{margin: 12px 0 0 3px;padding:0px;}
.in_catalog_txt ul li{font-size:18px;color:#fff;font-family:'FuturaPTMedium';list-style: none;line-height: 22px;padding: 5px 0;}
.in_catalog_txt ul li a{color:#fff;text-decoration:none;}
.in_catalog_txt ul li a:before {content: "\f0da";font-family:'fontawesome-webfont';color:#fff;margin-right: 7px;position: relative;top: 1px;}
li.view_txt{padding:0px;color:#fff;font-size: 21px !important;margin-right: 8px;}
.wedding_photo{padding: 31px 0 75px;background-image:url(../images/wed_back.jpg);background-repeat:no-repeat;background-size:cover;background-position:center;max-height:400px;overflow-y: scroll;background-color: #000;}
.main_wedding{text-align:center;}
.main_wedding h1{font-family:'FuturaPTBook';font-size:30px;text-transform:uppercase;color:#fff;margin: 40px 0 0 0;}
.main_wedding p{font-size:17px;line-height:25px;color:#fff;padding: 23px 0 0 0;}
.main_wedding p a {text-decoration:none;color: #ee970c;}
.main_wedding h2{font-size:30px; color:#fff; margin:30px 0 0 0;}
#ex3::-webkit-scrollbar{width:14px;background-color:#3c3c3c;}
#ex3::-webkit-scrollbar-thumb{background-color:#f8ad36;border-radius:0px;height:30px;}
#ex3::-webkit-scrollbar{width:14px;background-color:#3c3c3c;} 
#ex3::-webkit-scrollbar-thumb{background-color:#f8ad36;border-radius:0px;height:30px;}
.main_sel_photo {padding: 0px;}
.sel_photo{padding:0px;background-color:#000;}
.sel_photo{padding:0px;}
.sel_photo .nav-tabs>li {float: none;margin-bottom: 0;font-size: 14px;display: inline-block;text-transform: uppercase;font-family:'FuturaPTBook';}
.sel_photo .nav-tabs {text-align: center;border-top: 1px solid #3c3c3c;border-bottom: 1px solid #3c3c3c;}
.sel_photo .nav-tabs>li>a {margin-right:0;line-height:inherit;border:1px solid transparent;border-radius:0;color:#fff;background-color:#3c3c3c;padding: 13px 35px;letter-spacing: .5px;}
.sel_photo .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {color: #fff;cursor: default;background-color: #ee970c;border: 1px solid #ee970c;}
.sel_photo .nav-tabs>li:last-child a {background-color: #ee970c;}
.sel_photo .nav-tabs>li:last-child a:hover {background-color: #3c3c3c;}
.wed_in{padding:0px;border-top: 1px solid #fff;}
.wed_in ul{margin:0px;padding:0px;}
.wed_in ul li{margin:0px;padding:0px;width:25%;float:left;list-style:none;border-bottom: 1px solid #fff;border-right:1px solid #fff;position: relative;}
.wed_in ul li:nth-child(4n){border-right:0px;}
.wed_in ul li img{width:100%;height:327px;}
.check_bx_area{padding:0px;background-color: rgba(0, 0, 0, 0.8);position: absolute;width: 100%;z-index: 9;bottom: 0;opacity:0;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;}
.left_check{padding:16px 15px 13px;}
.right_check{padding:0px;}
.right_check p{display: inline-block;padding: 25px 27px;float: right;background: url(../images/zoom-sec.png)no-repeat center #c47d0e;height:19px;width:19px;}
.right_check img{width: auto !important;height: auto !important;}
.control {display: block;position: relative;cursor: pointer;margin:0px;color: #ee970c;font-size: 14px;padding-left: 30px;font-family:'FuturaPTBook';}
.control input {position: absolute;z-index: -1;opacity: 0;}
.control__indicator {position: absolute;top: 0px;left: 0;height: 20px;width:20px;background:transparent;border:1px solid #ee970c;}
.control__indicator:after {content: '';position: absolute;display: none;}
.control--checkbox .control__indicator:after {left: 7px;top: 3px;width: 5px;height: 10px;border: solid #ee970c;border-width: 0 2px 2px 0;transform: rotate(45deg);}
.control input:checked ~ .control__indicator:after {display: block;}
.click_photo{display:none;}
.sel_txt{color:#fff;font-family:'FuturaPTBook';}
.left_click_photo{padding: 15px 0;}
.center_click_photo{padding: 14px 0;border-right:1px solid #3c3c3c;border-left:1px solid #3c3c3c;text-align:center;}
.right_click_photo{padding: 14px 0;text-align:right;}
.left_click_photo ul{margin:0px;paddimg:0px;}
.left_click_photo ul li{margin: 0px 6px;padding: 0px;display:inline-block;list-style:none;}
#click_txt p{color:#fff;font-family:'FuturaPTBook';font-size:17px;padding: 0;}

/*header fix css*/
header.small{height:auto; background-color: #fff;}
.affix {top: 0; width: 100%; z-index:9999999; background-color:rgba(255, 255, 255, 0.93);}
.sub-menu {position: absolute;background: #fff;max-width: 230px;z-index:999999;padding:0px;}
.sub-menu li {width: 100%;padding:0px !important;text-align: left;}
.sub-menu li>a {padding: 8px 0 5px 25px !important;display: block;text-indent: -13px;}
.sub-menu li>a:before {content: "\f105";color: #333333;position: relative;top: 0;font-family: 'fontawesome-webfont';font-size: 17px;line-height: 10px;margin-right: 8px;}
.sub-menu ul {position: absolute;left: 230px;background: #fff;max-width: 250px;width: 100%;top: 21px;}
.menu_area ul li .sub-menu {display: none;top:62px;padding:10px 0;}
.menu_area ul li:hover .sub-menu {display: block;}
.menu_area ul li .sub-menu li .sub-menu {display: none;top: 20px;}
.menu_area ul li .sub-menu li:hover .sub-menu {display: block;}
.menu_area ul li .sub-menu li .sub-menu li .sub-menu {display: none;top:90px;}
.menu_area ul li .sub-menu li .sub-menu li:hover .sub-menu {display: block;}
.footer_menu li.current_page_item {border-bottom: 0 !important;}
.client_access{padding:115px 0 118px 0;margin:0px;background-image:url(../images/Client-Access.jpg);background-position:center;background-repeat:no-repeat;background-size:cover;}
.main_client_in{padding: 0;background-image:url(../images/client_in.jpg);background-size:cover;background-repeat:no-repeat;background-position:center;width: 74%;margin: 0 auto;float: none;}
.main_client_in h1{font-size:18px;line-height:30px;color:#000000;font-family:'FuturaPTMedium';border-bottom:3px solid #fff;text-align:center;padding:42px 15px;}
.gallery_id{padding: 30px 16% 35%;}
.gallery_id p{padding: 5px 0 9px 0;font-family:'FuturaPTMedium';font-size:17px;color:#000;}
.gal_id{padding:0px;height:44px;border:1px solid #ee970c;background-color:#fff;padding:0px;color:#000;font-size:16px;font-family:'FuturaPTMedium';border-radius: 0px;-webkit-border-radius: 0px; -o-border-radius: 0px;-ms-border-radius: 0px;-moz-border-radius: 0px;-webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;-o-appearance: none;appearance: none;float:left;width:80%;outline:none;}
.gal_sub{font-size:21px;font-family:'FuturaPTMedium';font-size:21px;text-transform:uppercase;background-color:#ee970c;border:0px;color:#fff;height:44px;float:left;width:20%;outline:none;}
.gal_sub:hover{color:#000;}
.make_new{padding:0px;background-color: #1e1e1e;}
.main_blog_page{padding:8% 0;}
.main_blog_page img{padding:0 0 0px 0;margin:0 auto;max-width:100%;    height: auto;}
.main_blog_page p {font-size: 18px;line-height: 24px;color: #fff;font-family: 'FuturaPTBook';padding: 22px 0 0 0;}
.main_blog_page p a{    color: #ee970c;}
.main_blog_page h3{font-size:20px;line-height: 24px;color: #fff;font-family: 'FuturaPTBook';padding:15px 0 0 0;}
.slideshowlink {display: none !Important;}
#jacks{position:relative;}
#jacks a {display: block;position: absolute;top: 0;right: 0;left: 0;bottom: 0;}
#jacks1{position:relative;}
#jacks1 a {display: block;position: absolute;top: 0;right: 0;left: 0;bottom: 0;}
#jacks2{position:relative;}
#jacks2 a {display: block;position: absolute;top: 0;right: 0;left: 0;bottom: 0;}
#jacks3{position:relative;}
#jacks3 a {display: block;position: absolute;top: 0;right: 0;left: 0;bottom: 0;}
#jacks4{position:relative;}
#jacks4 a {display: block;position: absolute;top: 0;right: 0;left: 0;bottom: 0;}

 ul#rotator, ul#rotator li{margin: 0 0 0 0;padding: 0 0 0 0;list-style:none;height:326px;}
#rotator li{position: relative;}
.rotator-image{position: absolute;display: none;padding:0px;}
.secrhing form.search-form {display:none;position: absolute;top: 62px;bottom: 0;z-index: 9999;right: 0;left: 0;}
.secrhing label {max-width: 100%;margin-bottom:0;font-weight:normal;display: block;}
.secrhing:hover form.search-form {display:block;}
.secrhing:focus form.search-form {display:block;}
.secrhing span.screen-reader-text {display: none;}
.secrhing button.search-submit {display: none;}
.secrhing input[type=search]{outline:none;width:100%;box-sizing: border-box;border: 2px solid #f8ad36;border-radius:0px;font-size: 16px;
 background-color#fff;background-repeat: no-repeat;padding: 12px;-webkit-transition: width 0.4s ease-in-out;transition: width 0.4s ease-in-out;color:#000;}
 .common_temp{padding:5% 0;border-bottom:1px solid #000;}
 .common_temp p {font-size: 17px;line-height: 22px;color: #000;font-family: 'FuturaPTBook';padding: 20px 0 0 0;}
.common_temp h2{font-size:30px;line-height: 32px;color: #000;font-family: 'FuturaPTBook';padding:0px 0 0 0;}
div.wpcf7-validation-errors {border: 0 !important;color: red;font-size: 16px;text-align: center;}
div.wpcf7-mail-sent-ok {border: 0 !important;color: #398f14;font-size: 16;text-align: center;}
.next_prev_pst{padding:35px 0 0 0 ;}
.prev_pst{padding-left:0px;}
.next_pst{padding-right:0px;}
.next_pst a{float:right;}
.sub_next_prev{padding:0px;}
.sub_next_prev a{font-size:20px;font-weight:900;text-transform:uppercase;color: #ee970c;text-decoration:none;}
.sub_next_prev a:hover{color:#fff;}
.socila_feed{padding:30px 0 0 0;}
.load_more a {display: inline-block;color: #fff;font-size: 18px;font-weight: 700;text-decoration:none;padding: 0 4px;}
.load_more h2.screen-reader-text{display:none;}
.load_more .pagination{paddimg:0px;margin:0px;}
.load_more span.page-numbers.current {color: #ee970c;font-size: 18px;font-weight: 700;}
.load_more a:hover{color: #ee970c;}
.load_more span.page-numbers.dots {color: #fff;font-size:18px;font-weight: 700;}
#wprmenu_bar{z-index:999999 !important;}
.new_yy{margin:0 auto;}
.arrow_down{padding: 0;position: absolute;bottom: 0;left: 0;right: 0;z-index: 999;margin: 0 auto;display: block;text-align: center;}
.arrow_down a{padding: 0px;    color: rgba(255, 255, 255, 0.65);}
.arrow_down .fa{color: rgba(255, 255, 255, 0.65);font-size: 40px; animation: bounce 2s infinite;
 -webkit-animation: bounce 2s infinite;
 -moz-animation: bounce 2s infinite;
 -o-animation: bounce 2s infinite;}
 @-webkit-keyframes bounce {
 0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
 40% {-webkit-transform: translateY(-30px);}
 60% {-webkit-transform: translateY(-15px);}
}
 
@-moz-keyframes bounce {
 0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
 40% {-moz-transform: translateY(-30px);}
 60% {-moz-transform: translateY(-15px);}
}
 
@-o-keyframes bounce {
 0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
 40% {-o-transform: translateY(-30px);}
 60% {-o-transform: translateY(-15px);}
}
@keyframes bounce {
 0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
 40% {transform: translateY(-30px);}
 60% {transform: translateY(-15px);}
}
.mobile_wrk{display:none;padding:0px;}

.tg1{padding-left:0px;}
.tg2{padding-right:0px;}
.right_main_below h2 {font-size: 20px;line-height:28px;text-align: left;color: #fff;font-family: 'FuturaPTBook';padding:0px 0 35px 0;}
.ngg-slideshow {margin: 40px auto 0 !important;}


.main_abt_intro h2{ padding-top:22px; color:#333333;}















.de_cnt h1{
    font-family: 'FuturaPTMedium';
    font-size: 30px;
    color: #ee970c;
    padding: 0px;
}
.de_cnt h1 a {
    text-decoration: none;
    color: #ee970c;
}

.de_cnt h1 a:hover {
    color: #000;
}


.service_area h1 {
    color: #fff;
    font-size: 30px;
    font-family: 'FuturaPTBook';
    text-transform: uppercase;
    letter-spacing: 1.5px;
}

.main_contact_txt h6{ font-size:36px;}
.main_contact_txt1 h6{ font-size:36px; color: #fff;}
.main_contact_txt1 h6 a{ color: #fff; text-decoration: none; }

.main_wedding h3{ font-size: 30px;
    color: #fff;
    margin: 30px 0 0 0;}